#pragma once


#include "./utils/vector.h"
#include "./utils/matrix.h"


namespace numerics{
	
	template <typename T>
	T max(const T a, const T b){

		if(a < b){
			return b;
		}else{
			return a;
		}
	}



} // namespace numerics

